Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1532524 - perl-Data-Dumper-2.161-3.fc26 breaks perl-Catalyst-Runtime tests
Summary: perl-Data-Dumper-2.161-3.fc26 breaks perl-Catalyst-Runtime tests
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Data-Dumper
Version: 26
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Pisar
QA Contact: Fedora Extras Quality Assurance
URL: https://rt.perl.org/Ticket/Display.ht...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-01-09 09:03 UTC by Petr Pisar
Modified: 2018-04-13 13:33 UTC (History)
2 users (show)

Fixed In Version: perl-Data-Dumper-2.167-398.fc28
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1533423 (view as bug list)
Environment:
Last Closed: 2018-04-13 13:33:32 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
CPAN 124036 0 None None None 2018-01-09 09:03:51 UTC

Description Petr Pisar 2018-01-09 09:03:52 UTC
Perl commit abda9fe0fe75ae824723761c1c98af958f17a41c (glob names quoting) ported to perl-Data-Dumper package breaks building perl-Catalyst-Runtime.

Comment 1 Petr Pisar 2018-01-11 09:49:35 UTC
Upstream fixed Data::Dumper in perl commit fb5043174b070927d312677f0a2f04a29b11349a.

Comment 2 Fedora Update System 2018-01-11 09:56:08 UTC
perl-Data-Dumper-2.167-398.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-79f6b5c5fc

Comment 3 Fedora Update System 2018-01-11 09:57:58 UTC
perl-Data-Dumper-2.161-4.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-c5d739e661

Comment 4 Fedora Update System 2018-01-11 23:09:06 UTC
perl-Data-Dumper-2.167-398.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-79f6b5c5fc

Comment 5 Fedora Update System 2018-01-11 23:42:53 UTC
perl-Data-Dumper-2.161-4.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-c5d739e661

Comment 6 Fedora Update System 2018-01-15 17:10:34 UTC
perl-Data-Dumper-2.167-398.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2018-01-19 17:58:43 UTC
perl-Data-Dumper-2.161-4.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.